| COL(1) | COL(1)
| NAME
| col – column alignment
SYNOPSIS
| `col` [ `−bfx` ]
DESCRIPTION
| Col overlays lines to expunge reverse line feeds (ESC-7) and half line feeds (ESC-9 and ESC-8) as produced by nroff for .2C in ms(6) or man(6) and for tbl(1). Col is a pure filter. It normally emits only full line feeds; option `−f` (fine) allows half line feeds too. Option `−b` removes backspaces, printing just one of each pile of overstruck characters. Col normally converts white space to tabs; option `−x` overrides this feature. Other escaped characters and non-printing characters are ignored.
EXAMPLES
| `tbl file | nroff −ms | col | p`
| Format some tables for printing on typewriters; use col to remove reverse line feeds, and paginate the output.
SOURCE
| `/usr/lib/plan9/src/cmd/col.c`
SEE ALSO
| pr(1)
BUGS
| Col can’t back up more than 128 lines or handle more than 800 characters per line, and understands `VT` (013) as reverse line feed.